/* Library Styles */

#hero.fullsize {
    min-height: 500px;
}

#hero.fullsize .background {
    position: fixed;
}

#hero.fullsize .overlay {
    background: rgba(0,0,0,.5) !important;
}

#hero.fullsize h1 {
	padding-top:30px;
	font-size: 3.25em;
	padding-right:0;
}

#hero.fullsize h1, #hero.fullsize p.subline {
    max-width: 100%;
}

#hero.fullsize .subline {
	font-weight:400;
}

#hero.fullsize .subline a {
    color: #fff;
    font-weight: 700;
    border-bottom: 2px solid #D19F0E;
    margin-left:5px;
}

#hero.fullsize .subline i {
    padding-right: 5px;
}

.yellowbg #deplinks ul li a:before, .yellowbg #deplinks ul li a:after {
    background: #fff;
}

.library #subnav.yellowbg {
	overflow:visible;
	z-index: 9990;
}
#deplinks li.dropdown ul {
    position: absolute;
    left: 1px;
    bottom: 50px;
    background: rgba(0,0,0,.85);
    z-index: 999;
    min-width: 215px;
    height:0;
    transition:.5s ease all;
    -webkit-transition:transition:.5s ease all
    -moz-transition:transition:.5s ease all;
    overflow:hidden;
}
.sticky #deplinks li.dropdown ul {
	bottom:initial;
	top:50px;
}
.yellowbg #deplinks ul li.dropdown:hover a.sublink:after, .yellowbg #deplinks ul li.dropdown:hover a.sublink:before {
    z-index: 99;
    height: 100%;
}
.yellowbg #deplinks ul li.dropdown ul li a:before, .yellowbg #deplinks ul li.dropdown ul li a:after {
	display:none;
}
#deplinks li.dropdown:hover ul {
	height:auto;
}
#deplinks li.dropdown ul li {
    width: 100%;
}
#deplinks li.dropdown ul li a {
    color: #fff;
    padding: 15px 15px 5px;
    display: block;
    font-size: 14px;
}
#deplinks ul li.dropdown:hover a.sublink {
    background: #000;
    color: #d19f0e;
}
#deplinks li.dropdown ul li a:hover {
	color:#d19f0e;
}
#deplinks li.dropdown ul li:last-child a {
	padding-bottom:15px;
}

#hero p.magazines a {
    background: rgba(255,255,255,.85);
    display: inline-block;
    margin: 30px auto;
    padding: 15px 15px 15px 55px;
    border-radius: 25px;
    color: #000;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}

#hero p.magazines a:hover {
    background: rgba(255,255,255,1);
	color:#d19f0e;
}

#hero p.magazines i {
    background: #D19F0E;
    padding: 15px;
    position: absolute;
    left: -1px;
    top: 0;
    border-radius: 25px;
}
#announcements.library {
    max-width: 780px;
}
.yellowbg a.sublink.active.extra-bold {
    margin-right: 0 !important;
}
div#qpchatwidget {
    width: 100% !important;
    height:394px !important;
    border-radius: 5px;
    overflow: hidden;
    background:#e7e7e7;
}
#qpchatwidget h2 {
    background: #d19f0e;
    width: 100%;
    color: #fff;
    padding: 11px 15px 10px;
    font-size: 1.5em;
}

#librarySearch {
	max-width:760px;
	margin:30px auto 0;
	padding:0 30px;
}
#searchTitle {
    background: #d19f0e;
    padding: 15px 10px;
    border-radius: 5px 5px 0 0;
    text-align: center;
}
#searchTitle h2 {
    color: #fff;
    font-size: 24px;
    letter-spacing:1px;
}
#searchTabs {
    background: rgba(0,0,0,.75);
    text-align: center;
    padding: 10px 15px;
}
#searchTabs ul li {
    display: inline-block;
    padding: 5px 15px;
    font-family: 'MicroExtend';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 100;
    font-size: 18px;
    cursor:pointer;
}
#searchTabs ul li:hover {
	color:#fff;
}
#searchTabs ul li.active {
	color:#d19f03;
	position:relative;
}
#searchTabs ul li.active:before {
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 7px 0 7px;
	border-color: #d1a00e transparent transparent transparent;
	display:block;
	position:absolute;
	top: -10px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
}
#searchFields {
    background: rgba(255,255,255,.85);
    padding: 15px;
    border-radius: 0 0 5px 5px;
}
#searchFields input[type="text"] {
    width: 100%;
    margin-bottom: 10px;
    height: 40px;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    line-height: 40px;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
}
#journal {
	width:calc(50% - 5px) !important;
	float:right;
}
#keywords.article {
    float: left;
    width: calc(50% - 5px) !important;
    margin-right: 10px;
}
#librarySearch #filter {
    width: 100%;
    height: 40px;
    background: #fff;
    border-radius: 0;
    text-transform: none;
    line-height: 38px;
    padding: 0 10px;
    border: 1px solid #ccc;
   -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
#librarySearch #filter, #searchFields input[type="text"] {
    color: #222;
    font-weight: 500;
}
label.select {
    width: calc(100% - 260px);
    position: relative;
}
.select:after {
    content:"\f0dc";
    font-family: 'FontAwesome';
    color: #000;
    padding: 12px 8px;
    position: absolute; right: 0; top: 0;
    z-index: 1;
    text-align: center;
    width: 10%;
    height: 100%;      
    pointer-events: none;
    box-sizing: border-box;   
}
#searchFields input {
	padding:0 10px;
}
#searchFields button {
    background: #d19f0e;
    border: none;
    border-radius: 5px;
    height: 38x;
    line-height: 38px;
    width: 250px;
    margin-left: 10px;
    float: right;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    border:none;
    font-weight:bold;
}
#searchFields button:hover {
	opacity:.9;
}
#subSearch {
    padding: 15px 0 0;
}

#subSearch img {
	float:right;
}
#subSearch a {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    float: left;
}
#qlink {
    float: right;
    display: inline-block;
    background: rgba(0,0,0,.15);
    color: #fff;
    padding: 18px 15px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}
#qlink:hover {
	background: rgba(0,0,0,.25);
}
#qlink i {
	padding-right:5px;
}